body{color:#555;background:#fff;font:13px/21px Arial, Helvetica, sans-serif;}

/* ********************************************************************************* */
.wrapper{ margin:0 auto; width: 980px; }
.wrapper:after{content:"";display:block;clear:both;}
p { margin: 0 0 15px }
a{color:#666;text-decoration:none;}
a:hover{color:#000;text-decoration:none;}

/*front page generic post classes */
.featuredpost {margin:0 0 4px;border-bottom:1px dotted #aaa;padding-bottom:5px;}
.featuredpost p{margin:0 0 5px;}
.posttitle{font-size:18px;color:#333;margin:0 0 10px 0;}
.posttitle a {color:#555;}
.postmeta {font-style:italic;font-size:11px;text-align:right;margin-top:5px;clear:both;display:block;}
.postmeta a{color:#AF83C6;}
.postmeta a:hover {text-decoration:underline;}
.catname {display:block;color:#444;font: bold 18px/24px 'droid sans', Arial, Helvetica,Sans-serif;margin-bottom:10px;}

/* Image classes - addition to styles imported from style.css */
.alignleft,.alignright,.alignnone,.aligncenter { border:1px solid #222;line-height:0;display:block;}

.widget{margin-bottom:15px;display:block;}
.widget .tabs, .widget .panes {text-shadow:none;}
.widgettitle{font: bold 20px/22px 'droid sans', Arial, Helvetica,Sans-serif;margin-bottom:0;display:block;font-weight: bold;color: #666;letter-spacing:-1px}
.widgettitle a {color:#444;}
.widget ul li {border-color:#ddd}
/* ********************************************************************************* */

/*header*/
#header{width: 100%;display:block;background:#3c283b url(purple/bg-header.png) repeat-x top }
	#header .wrapper {padding-bottom:3px;}
	#header .logo {float:left;width:auto;}
	#header .name {font:bold 30px/32px amaranth, arial, sans-serif;color:#fff;display:block;}
	#header .name a,#header .name a:hover{color:#fff;}
	#header .slogan {font:bold 17px/20px amaranth, arial, sans-serif;color:#fff;display:block;letter-spacing:-1px;color:#CEB3C6}

	#mainmenu {width:auto;float:right;padding-top:45px;}
		.mainnav {font-size:15px;line-height:15px !important;padding:0;margin:0;text-shadow: none;}
		.mainnav li {float:left;position:relative;}
		.mainnav li a {color:#CEB3C6;padding:0px 15px;border-left:1px solid #7C567C;}
		.mainnav li.first a{border-left:none;padding-left:0;}
		.mainnav li a.sf-with-ul {margin-right:10px}
		.mainnav li.first {border-left:none;}

		.mainnav li.current_page_item a, .mainnav li.current-cat a, .mainnav li.current-menu-item a {color:#EDD5E5;}
		.mainnav li.current_page_item, .mainnav li.current-cat, .mainnav li.current-menu-item {border-left:none;}
		.mainnav li a:hover{text-decoration:underline;color:#EDD5E5}
		.mainnav li.current_page_item a:hover, .mainnav li.current-cat a:hover, .mainnav li.current-menu-item a:hover {color:#EDD5E5;text-decoration:none;}
		
		.mainnav li ul  {border-bottom:1px solid #7C567C;position:absolute;z-index:999;width:190px;padding-top:10px}
		.mainnav li ul li  {float:none;border-left:none;margin:0;padding:0;}
		.mainnav li.current_page_item li a, .mainnav li.current-cat li a, .mainnav li.current-menu-item li a{background:#5B375B; color:#EDD5E5;}
		.mainnav li ul li a{background:#5B375B; color:#EDD5E5;text-transform:none; font-size:12px;width:158px;padding:5px 15px; height:auto; line-height:normal;margin:0; border:1px solid #7C567C; border-bottom:0;}
		.mainnav li ul li a.sf-with-ul { padding:5px 15px;}
		.mainnav li ul li.current_page_item a, .mainnav li ul li.current-cat a, .mainnav li ul li.current-menu-item a, .mainnav li ul li a:hover {background:#6D456D;color:#EDD5E5;text-decoration:none}
		.mainnav li ul ul  {margin: -26px 0 0 190px;padding-top:0;}
		
		.mainnav .sf-sub-indicator {display:none}
		.mainnav .sf-with-ul{background:url(../images/framework/arrow-superfish-down_bright.png) no-repeat right center;padding-right:15px !important}
		.mainnav li ul .sf-sub-indicator {background: url(../images/framework/arrow-superfish-right.png) no-repeat;right: 5px;top: 8px;}
		.mainnav li li a.sf-with-ul {background: #5B375B url(../images/framework/arrow-superfish-right.png) no-repeat 95% center;}
		.mainnav li ul li a:hover.sf-with-ul {background: #6D456D url(../images/framework/arrow-superfish-right.png) no-repeat 95% center;}			
		
/*----- ={ SLIDER } -----*/
#featured-slider {background: #6A4A7B url(purple/bg-featured.png) repeat-x top center;border-top:1px solid #86609B;}
#featured-slider .wrapper  {padding:25px 0;background: url(purple/bg-featured-inner.jpg) no-repeat -60px 0}
.fea-slides{overflow:hidden;height:348px;}
.fea-slides a {text-decoration:underline;color:#fff;}
.fea-slides a:hover {text-decoration:none;}
.fea-slides a.gab_button {text-decoration:none;}

/* 2 colunm slider post teaser */
.fea-2col .teaser-post {float:left;width:471px;padding:20px 35px 0 10px;line-height:24px;font-size:16px;color:#fff;}
.fea-2col .teaser-post .posttitle {font:bold 30px/34px 'droid sans', arial, sans-serif;letter-spacing:-1px;color:#fff;margin-bottom:20px;text-shadow: #222 2px 2px 2px;}
.fea-2col .teaser-post .posttitle a, .fea-2col  .teaser-post .posttitle a:hover{color:#fff;text-decoration:none;}
.fea-2col .teaser-post .postmeta {text-align:left;}
.fea-2col .teaser-post .gab_button {float:left;margin:10px;}
.fea-2col .teaser-post .gab_button {color:#fff;}

/* 2 column slider media */
.fea-2col .media-wrapper {float:right;width:448px;position:relative;height:300px;background: url(purple/bg_display.png) no-repeat;padding:34px 10px 16px 6px;overflow:hidden;}
.fea-2col .media-wrapper .media {overflow:hidden;line-height:0;display:block;height:300px;width:447px;border-right:1px solid #666;}

/* Full column with image */
.fea-full {position:relative;width:980px;height:350px;color:#333;margin-top:-30px;}
	.fea-full img {position:absolute;top:0;left:0;z-index:1}
	.fea-full .teaser {position:absolute;left:30px;bottom:30px;width:515px;z-index:2;padding:15px;background:#f5f6f7;
		-webkit-border-radius: 7px;-moz-border-radius:7px;border-radius: 7px;
		-webkit-box-shadow: 0px 4px 5px #555;-moz-box-shadow: 0px 4px 6px #555;box-shadow: 0px 4px 6px #555;
	}
	.fea-full .teaser-post {float:left;font-size:15px;width:355px;padding-right:14px;margin-right:15px;}
	.fea-full .posttitle {font:18px/20px 'Droid Sans', arial, sans-serif;margin-bottom:4px;}
	.fea-full .posttitle a { color:#333;text-decoration:none;}	
	.fea-full .posttitle a:hover {color:#333;text-decoration:underline;}
	.fea-full .teaser-button {float:left;padding-top:20px;}
	.fea-full .teaser-button a {width:125px;float:left;height:29px;display:block;text-align:center;color:#fff;padding-top:6px;background:url(purple/button-red.png) no-repeat 0 0;}
	.fea-full .teaser-button a:hover {background-position:0 -35px;}
	
/* Full column text only */
.fea-full-textonly {position:relative;width:980px;height:350px;color:#fff;font-size:16px;}
	.fea-full-textonly strong {color:#bbb;font:bold normal 18px droid sans;margin-bottom:25px;display:block;}
	.fea-full-textonly .teaser-post {float:left;width:980px;}
	.fea-full-textonly .teaser-post .posttitle {font:bold 30px/34px 'droid sans', arial, sans-serif;letter-spacing:-1px;color:#fff;margin-bottom:20px;text-shadow: #222 2px 2px 2px;}
	.fea-full-textonly .teaser-post .posttitle a, .fea-full-textonly  .teaser-post .posttitle a:hover{color:#fff;text-decoration:none;}
	.fea-full-textonly .teaser-button {float:left;padding-top:20px;}
	.fea-full-textonly .teaser-button a {width:125px;float:left;height:29px;display:block;text-align:center;color:#fff;padding-top:6px;background:url(purple/button-red.png) no-repeat 0 0;}
	.fea-full-textonly .teaser-button a:hover {background-position:0 -35px;}

/* Navigation of featured slider */
#featured-nav{background:#efefef;margin:-40px 0 0;}
#featured-nav .wrapper {position:relative;overflow:hidden;height:40px;}
#featured-nav a.fea_prev{position:absolute;z-index:9;right:540px;top:10px;background:url(purple/prev.png) no-repeat;text-indent:-999em;width:24px;height:24px;}
#featured-nav a.fea_next{position:absolute;z-index:9;right:510px;top:10px;background:url(purple/next.png) no-repeat;text-indent:-999em;width:24px;height:24px;}
#slide-nav {position:absolute;z-index:9;top:16px;left:5px;float:left;width:300px;line-height:0;}
#slide-nav a{background:url(purple/bgr_featured_nav.png) no-repeat 0 -10px;width:10px;height:10px;text-indent:-999em;display:inline-block;margin:0 4px;line-height:0;}
#slide-nav a.activeSlide, #featured-nav a:hover{background-position:0 0;}

#primary-content {display:block;background:url(purple/bg_content.png) repeat-x}
#primary-content .widget{margin-bottom:0;padding-bottom:0;}
#primary-content .wrapper {margin-bottom:25px;padding:30px 0 25px;border-bottom:1px solid #ddd;}
#primary-content .col {width:300px;float:left;}
#primary-content .col p {padding-bottom:0;margin-bottom:0;}
#primary-content .col_mid {padding:0 19px; margin:0 20px;border-right: 1px solid #ddd;border-left:1px solid #ddd;}

#testimonials {display:block;}
#testimonials .wrapper {margin-bottom:25px;padding-bottom:25px;border-bottom:1px solid #ddd;}
#testimonials .testimonial_text {float:left;width:660px;font-family:georgia, serif;font-style:italic;padding:0 24px 0 65px;margin-right:25px;border-right:1px solid #ddd;background:url(../images/framework/blockquote_gray.gif) no-repeat 5px 5px;}
#testimonials .testimonial_author{float:left;width:205px;line-height:18px;padding-top:15px;}
#testimonials .testimonial_author strong {font-weight:bold;display:block;}
#testimonials .testimonial_author .alignleft{margin-top:2px;}
#testimonials .testimonials_nav {float:right;margin:0 10px -16px 0;}
#testimonials .testimonials_nav a.prev {background:url(purple/test-navi.png) no-repeat left top;width:16px;height:16px;display:block;float:left;margin-right:7px;}
#testimonials .testimonials_nav a:hover.prev {background:url(purple/test-navi.png) no-repeat left bottom;width:16px;height:16px;display:block;}
#testimonials .testimonials_nav a.next {background:url(purple/test-navi.png) no-repeat right top;width:16px;height:16px;display:block;float:left;}
#testimonials .testimonials_nav a:hover.next {background:url(purple/test-navi.png) no-repeat right bottom;width:16px;height:16px;display:block;}

/* body */
#container{display:block;}
	#container .wrapper {margin-bottom:15px;}
	.inner #container {margin:0;padding:30px 0 0px;background:url(purple/bg_content.png) repeat-x} /* Only for inner pages */
		#sidebar {float:right;width:300px;font-size:14px;}

		#main{float:left;width:655px;}
			#main .widget {float:left;font-size:13px;border-bottom:1px dotted #B5B5BC;padding-bottom:10px;}
			#main .maincol1 {width:315px;float:left}
			#main .maincol2 {width:315px;float:right}
			
#from-blog {display:block;margin-bottom:25px;}
#from-blog h2 {}
#from-blog h2 span{float:right;font-size:14px;padding-right:7px;font-weight:normal;padding-left:22px;background:url(purple/rss.png) no-repeat left center}
#from-blog .col {float:left;width:220px;padding-right:14px;border-right:1px solid #ddd;margin-right:15px;}
#from-blog .col-last {border-right:0;margin-right:0;padding-right:0;}
#from-blog .posttitle {font:bold 16px/19px 'Droid Sans',arial, verdana, sans-serif;margin-bottom:5px;}

#footer{color:#CEB3C6;background:#3c283b url(purple/bg-footer.png) repeat-x top;}
	#footer .wrapper {padding-bottom:15px;padding-top:55px;}
	#footer .wrapper a {color:#EDD5E5;}
	#footer .wrapper a:hover {text-decoration:underline;}	

	#footer .widget {margin-bottom:0px;}
	#footer .widget ul li {border-bottom:1px dotted #888;}
	#footer .widgettitle { /* Footer widget titles */margin-bottom:10px;color:#EDD5E5;font-size:17px;padding:0 0 10px;background: url(purple/divider-dark.png) repeat-x bottom}
	#footer .widgettitle a, #footer .widgettitle a:hover{color:#EDD5E5;}

	#foo_widget1 {width:220px;float:left;margin-right:25px;}
	#foo_widget2 {width:300px;float:left;margin-right:25px;}
	#foo_widget3 {width:400px;float:left;}

	#footer_meta{width: 100%;font-size:11px;color:#CEB3C6;padding-top:25px;margin-top:25px;background: url(purple/divider-dark.png) repeat-x top}
		#footer_meta a{color:#EDD5E5;}
		#footer_meta a:hover{color:#EDD5E5;}
		#footer_meta p {margin:0;}
		#footer_meta .footer-left-text {float:left;width:35%;display:block;}
		#footer_meta .footer-right-text {float:right;width:65%;display:block;text-align:right !important;}
			
			
/*----- ={ INNER PAGES } -----*/
.entry {background: url(purple/divider.png) repeat-x bottom;padding-bottom:35px;margin-bottom:35px;font-size:14px;}

	/* Post-Page Typograhpy */
	blockquote { background:url(../images/framework/blockquote_gray.gif) no-repeat 0 20px; padding: 10px 20px 10px 50px; color: #555;font-style:italic;margin-bottom:15px;}
	blockquote p {font-style:italic;margin:5px 0;}
	.entry a {color:#AF83C6}
	.entry a:hover {text-decoration:underline}
	
	/* Headings in posts */
	.entry .entry_title{display:block;padding-bottom:5px;margin:0 0 10px;font:normal 24px/24px 'Droid Sans', arial, verdana, sans-serif;letter-spacing:-1px;color:#555;}
	.entry .entry_title a{color:#555;}
	.entry .entry_title a:hover{color:#000;text-decoration:none;}
	.entry p.postmeta {font-size:12px;font-style:normal;text-align:left;margin-bottom:15px;}
	.entry p.postmeta2 {font-size:12px;clear:both;margin:0;}  
	.entry p.postmeta2:after{content:"";display:block;clear:both;}

	.entry p.postmeta a,.entry p.postmeta2 a {color:#555;text-decoration:underline;}
	.entry p.postmeta a:hover,.entry p.postmeta2 a:hover {text-decoration:none;}
	
	.entrycomment{background: url(purple/comment.gif) no-repeat left center;padding:4px 0 4px 18px;float:left;}  
	.divider {padding:4px 8px;float:left;}
	.read_on {padding:4px 0;float:left;}  
	.entry .widget {float:none !important;border-bottom:none !important;}

	.entry h1, .entry h2, .entry h3, .entry h4, .entry h5, .entry h6 { margin-bottom:15px;margin-top:10px;}
	.entry h3.widgettitle {margin-bottom:0;}

	.entry h1 {font-family:'palatino linotype',palatino,'times new roman',times,serif;}
	.entry h2 {font-family:georgia, 'palatino linotype',palatino,'times new roman',times,serif;}
	.entry h3 {font-family:arial, verdana, sans-serif;}
	.entry h4 {font-family:verdana, tahoma, sans-serif;}
	.entry h5 {font-family:arial, verdana, sans-serif;}
	.entry h6 {font-family:arial, verdana, sans-serif;}
	
	.entry ul { margin-bottom: 15px; padding-left: 30px;}
	.entry ul ul { margin: 0; }
	.entry ul li { list-style-type: disc; }
	.entry ul ul li { list-style-type: circle; }

	.entry ol  { margin-bottom: 15px; padding-left: 30px; }
	.entry ol ol { margin: 0; }
	.entry  ol li  { list-style-type: decimal; }
	.entry  ol li ol li { list-style-type: lower-alpha; }
	
	/* innerpage slider */	
	#slides {margin-bottom:15px;position:relative;padding-top:35px;}
	#slides .slides_container {margin-bottom:10px;min-height:300px}
	#slides .slides_container img {padding:2px;border:1px solid #ddd;}	
		
	#slides .next {width:16px;height:16px;display:block;position:absolute;right:5px;top:10px}
	#slides .prev {width:16px;height:16px;display:block;position:absolute;right:27px;top:10px}
	
	#slides .pagination {position:absolute;top:10px;left:0;height:12px;margin:0 !important;padding:0 !important}
	#slides .pagination li {float:left;margin:0 1px;list-style-type: none !important;}
	#slides .pagination li a {display:block;width:12px;height:0;padding-top:12px;background-image:url(purple/pagination.png);background-position:0 0;float:left;overflow:hidden;}
	#slides .pagination li.current a {background-position:0 -12px;}		
	
	/* Attachment page and gallery */
	.entry .gallery {padding-bottom:15px;display:block;}
	.entry .gallery-icon {width:150px;height:150px;margin:6px auto;display:block;}
	.attachment .gallery-icon {float:left;margin:6px;}
	.entry  .attachment-thumbnail {width:144px;border:1px solid #ccc !important;padding:2px !important;}
	.attachment-full {display:block;border:1px solid #bbb;padding:2px;max-width:629px !important;}
	.attachment-nav {display:block;margin:15px 0;text-align:center;font-size:12px;color:#ccc;}
	
	/* WordPress Caption*/
	.wp-caption {background: #f8f8f8;border:1px solid #ddd;line-height: 18px;margin-bottom: 7px;max-width: 627px !important; padding: 4px;text-align: center;}
	.wp-caption img {margin: 5px 5px 0;}
	.wp-caption p.wp-caption-text {color: #555;font-size: 12px;margin: 5px;}
	.wp-caption-text {font-family: "Helvetica Neue", Arial, Helvetica, "Nimbus Sans L", sans-serif;}
	.wp-caption p {font-size: 11pt;}	
		
/*Archive pages*/
/* Breadcrumb text and link styles */
#bcrum {display:block;font-size:11px;color:#666;margin-bottom:20px;border-bottom:1px dotted #ccc;}
#bcrum a {color:#333;}
#bcrum a:hover {color:#000;}

.archive .archive-left {width:292px;float:left;}
.archive .archive-right {width:340px;float:right;}
	.archive-right .entry_title {border-bottom:1px dotted #ddd;border-bottom:1px dotted #ddd;padding-bottom:5px;margin-bottom:5px;display:block;}
	.archive-right .postmeta {border-bottom:1px dotted #ddd;padding-bottom:5px;margin-bottom:10px;display:block;}
	.archive-right .gab_share_widget {padding-bottom:0 !important;margin-bottom:0}
	.archive-right .share_firstrow {padding: 10px 0 0 5px;}
	
.archive-video {display:block;margin-bottom:15px;}

#gab_gallery .media-wrapper {float:left;width:225px;margin:0 25px 20px 0;}
#gab_gallery .entry {padding:9px;background:#fff;margin:0;border:1px solid #ddd;
	-webkit-border-radius: 7px;-moz-border-radius:7px;border-radius: 7px;
	-webkit-box-shadow: 0px 1px 2px #888;-moz-box-shadow: 0px 1px 2px #888;box-shadow: 0px 1px 2px #888;
}
#gab_gallery .alignnone {border:1px solid #999;display: table-cell;height:193px;overflow:hidden;}
#gab_gallery .entry_title {font-size:18px;margin:0 0 7px;padding:0;}
#gab_gallery .entry-shadow {background: url(purple/section-shadow_s.png) no-repeat bottom;display:block;width:220px;height:7px;}
#gab_gallery .entry_title {display:block;}
#gab_gallery .s_title {font:15px/16px arial, sans-serif;height:50px;border-bottom:1px dotted #ddd;padding-top:15px;margin-bottom:25px;color:#ccc;letter-spacing:0;}
#gab_gallery  a {color:#888;}
#gab_gallery  a:hover{color:#222;}
#gab_gallery .small-text {font-size:11px;line-height:14px;}
#gab_gallery .expand_video{float:right;width:14px;display:block;margin:-16px -13px;}
#gab_gallery .apple_overlay .entry_title {float:none;width:100%;display:block;}

/* =Pagination (Page 1 of x .. archive pages)
-------------------------------------------------------------- */
.numbered-pagination {text-shadow:none;font-size:12px;color:#666;}
.numbered-pagination a{border:solid 1px #ccc;display:block;float:left;padding:1px 7px;color:#666;margin-right:5px;}
.numbered-pagination span {border:solid 1px #ccc;display:block;float:left;padding:1px 7px;margin-right:5px;}
.numbered-pagination a.pagi-next,
.numbered-pagination a.pagi-prev,
.numbered-pagination a.pagi-first,
.numbered-pagination a.pagi-last{border:solid 1px #ccc;color:#666;} 
.numbered-pagination .current{color:#444;background:#ddd;display:block;float:left;padding:1px 7px;}
.numbered-pagination a:hover{border:solid 1px #777}
	
/* Posts and Comments navigation */
.navigation {color: #777;font-size: 12px;line-height: 18px;overflow: hidden;clear:both;padding-bottom:10px;}
	.navigation a:link,.navigation a:visited {text-decoration: none;}
	.navigation a:active,.navigation a:hover {text-decoration: underline;}
	.nav-previous {float: left;width: 50%;}
	.nav-next {float: right;text-align: right;width: 50%;}

/* =COMMENTS LIST
-------------------------------------------------------------- */
#comments {display:block;}
#comments h3{font-size:18px;font-weight:bold;padding-bottom:15px;}

#comments .comment-inner{margin-bottom:20px;padding:15px 15px 10px;;border:1px solid #ddd;background: #f5f5f5 url(purple/bgr_shadow.png) repeat-x top;}
#comments .comment-inner:after{content:"";display:block;clear:both;}

	/* Avatar */
	#comments .comment-avatar {float:left;width: 80px;}
	#comments .avatar {display: block;background-color: #fff;border: 1px solid #ddd;padding: 3px;} 

	/* comment meta */
	#comments .commentmeta{display:block;}
		#comments .comment-meta-1 {background: url(purple/divider.png) repeat-x bottom;display:block;padding:0 0 7px;margin:0 0 7px;height:18px;}
		#comments .comment-meta-1:after{content:"";display:block;clear:both;}	
		#comments .comment-meta-1 .fn {font-weight:bold;float:left;width:auto;}
		#comments .comment-meta-1 .fn a:hover{text-decoration:underline;}
		#comments .comment-meta-1 .reply {display: inline-block;outline: none;float:right;background:#888;text-align: center;font-size:11px;line-height:11px;padding: 4px 10px;margin-top:-3px;text-shadow:none;
			-webkit-border-radius: 7px;-moz-border-radius: 7px;border-radius: 7px;
			-webkit-box-shadow: 0px 1px 2px #888;-moz-box-shadow: 0px 1px 2px #888;box-shadow: 0px 1px 2px #888;
		}
		#comments .comment-meta-1  .reply a {color:#fff;}
		#comments .comment-meta-1  .reply:hover {text-decoration: none;}
		#comments .comment-meta-1  .reply:active {position: relative;top: 1px;}
		#comments .comment-meta-2  {font: italic 12px/12px Georgia,serif;display:block;margin:0 0 10px;}

		#comments .text {float:left;width:520px;}
		#comments .text .waiting_approval{font-size:14px;font-style:italic;font-weight:bold;}
		#comments .c {line-height:20px;}
		#comments .c p, #comments .c code, #comments .c blockquote, #comments .c ul, #comments .c ol {display:block;margin:5px 0;}
		#comments .c a {text-decoration:underline;}
		#comments .c a:hover {text-decoration:none;}
	
	/* Second level Comments */
	#comments .depth-2 .comment-wrapper {padding-left:20px;background:url(purple/reply-comment.png) no-repeat 0 5px}
	#comments .depth-2 .text {width:500px;}
	
	/* Second level Comments */
	#comments .depth-3 .comment-wrapper {padding-left:40px;background:url(purple/reply-comment.png) no-repeat 20px 5px}
	#comments .depth-3 .text {width:480px;}
	
	/* Second level Comments */
	#comments .depth-4 .comment-wrapper {padding-left:60px;background:url(purple/reply-comment.png) no-repeat 40px 5px}
	#comments .depth-4 .text {width:460px;}

	/* Second level Comments */
	#comments .depth-5 .comment-wrapper {padding-left:80px;background:url(purple/reply-comment.png) no-repeat 60px 5px}
	#comments .depth-5 .text {width:440px;}
	
/* =COMMENT FORM
-------------------------------------------------------------- */
#respond {margin-bottom:10px;overflow: hidden;position: relative;background:#f5f5f5;border:1px solid #ddd;padding:20px 20px 10px;border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;}
	#respond p {margin: 0;}
	#respond .logged-in-as {margin-bottom: 10px;}
	#respond .comment-notes {margin-bottom: 1em;}
	#respond .form-allowed-tags {line-height: 1em;}
	.children #respond {margin: 0 48px 0 0;}
	#comments-list #respond {margin: 0 0 18px 0;}
	#comments-list ul #respond {margin: 0;}
	#cancel-comment-reply-link {font-size: 12px;font-weight: normal;	line-height: 18px;}
	#respond .required {color: #ff4b33;font-weight: bold;}
	#respond label {color: #888;font-size: 12px;}
	#respond input {margin: 0 0 9px;padding:5px;width: 70%;display:block;background: #fff url(purple/bgr_respond_text.gif) repeat-x;}
	#respond textarea {width: 95%;background: #fff url(purple/bgr_respond_text.gif) repeat-x;}
	#respond .form-allowed-tags {color: #888;font-size: 12px;line-height: 18px;}
	#respond .form-allowed-tags code {font-size: 11px;}
	#respond #submit {width: 120px;border:1px solid #333 !important;margin-top:10px;padding:5px 10px;cursor:pointer;}
	
/* Page Templates */
.fullwidth {width:980px !important;}
.sitemap li {padding:4px 0;}

/* Horizontal sub page list over post on pages */
#subpagelinks {float:right;padding:0;margin:0 0 15px;width:auto;text-shadow: none;}
#subpagelinks li{display:inline;color:#434343;margin-left:10px;position:relative;float:left;position:relative;}
#subpagelinks li a{color:#CEB3C6;display: inline-block;outline: none;background:#3c283b;font-size:13px;line-height:13px;padding: 7px 15px;
		-webkit-border-radius: 7px;-moz-border-radius: 7px;border-radius: 7px;
		-webkit-box-shadow: 0px 1px 2px #888;-moz-box-shadow: 0px 1px 2px #888;box-shadow: 0px 1px 2px #888;}	
#subpagelinks li ul li a{-webkit-border-radius: 0;-moz-border-radius: 0;border-radius: 0;-webkit-box-shadow: none;-moz-box-shadow: none;box-shadow: none;}
#subpagelinks li.current_page_item a,#subpagelinks li.current-cat a,#subpagelinks li.current-menu-item a {}
#subpagelinks li a:hover{background:#3c283b;color:#EDD5E5;text-decoration:none;}
#subpagelinks li ul  {position:absolute;z-index:999;width:180px;padding-top:4px;}
#subpagelinks li ul li  {float:none;border:none;margin:0;padding:0;}
#subpagelinks li ul li a {color:#555;background:#ddd; text-transform:none; font-size:13px;width:158px;padding:5px 10px; height:auto; line-height:normal;margin:0; border:1px solid #aaa;}
#subpagelinks li ul li a.sf-with-ul { padding:5px 10px;}
#subpagelinks li ul li a:hover  {background:#888;color:#AF83C6;text-decoration:none;}
#subpagelinks li ul ul  {margin: -27px 0 0 179px;padding-top:0;}
#subpagelinks .sf-sub-indicator {display:none;}
#subpagelinks li ul .sf-sub-indicator {display:none;}

/* Two column page template */
#two-column .entry {width:315px;display:inline;border-bottom:none;padding-bottom:20px;margin-bottom:20px;}
#two-column .entry_title {font-size:20px;margin:0 0 7px;padding:0;}
#two-column .alignleft, #two-column .alignright {border:none;margin:3px 7px 0 0}

@font-face {
  font-family: 'Droid Sans';
  font-style: normal;
  font-weight: normal;
  src: local('Droid Sans'), local('DroidSans'), url('http://themes.googleusercontent.com/font?kit=s-BiyweUPV0v-yRb-cjciBsxEYwM7FgeyaSgU71cLG0') format('woff');
}